@charset "UTF-8";

.p-service-section__lead {
  font-weight: 700;
  text-align: center;
  margin-bottom: var(--space-l);
}

/*--------------------------------------------------------
 service-intro
--------------------------------------------------------*/

.p-service-intro {
  background: rgba(236, 239, 243, .4);
}

.p-service-intro__head {
  margin-bottom: var(--space-xl);
}

.p-service-intro__body {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: var(--space-xl);
}

.p-service-intro__visual {
  width: 40%;
}

.p-service-intro__content {
  width: 50%;
}

.p-service-intro__lead {
  display: flex;
  flex-direction: column;
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: var(--space-s);
}

.p-service-intro__text:not(:last-of-type) {
  margin-bottom: 14px;
}

.p-service-intro__nav-list {
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  margin: 0 auto;
}

.p-service-intro__nav-item {
  width: 33%;
  box-sizing: border-box;
  position: relative;
}

.p-service-intro__nav-item::after {
  display: block;
  content: '';
  width: 20px;
  height: 20px;
  background: url('/assets/img/icon/arrow-right.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
  pointer-events: none;
}

.p-service-intro__nav-item:nth-of-type(n+4) {
  margin-top: 10px;
}

.p-service-intro__nav-item:nth-of-type(4) {
  margin-left: 16.25%;
}

.p-service-intro__nav-item:nth-of-type(5) {
  margin-right: 16.25%;
}

.p-service-intro__nav-link {
  display: flex;
  align-items: center;
  width: 100%;
  height: 80px;
  padding: 0 20px;
  font-size: 1.6rem;
  line-height: 1.4;
  box-sizing: border-box;
  background: #eee;
  font-weight: 700;
  border-radius: 50vh;
}

.p-service-intro__nav-icon {
  width: 46px;
  flex-shrink: 0;
  margin-right: 8px;
}

/*--------------------------------------------------------
 service-list
--------------------------------------------------------*/
.p-service-list {
  overflow: clip;
  padding-bottom: 0;
}

.p-service-list__lead {
  margin-bottom: var(--space-xl);
}

.p-service-list__category {
  filter: drop-shadow(0px 5px 15px rgba(228, 233, 235, 0.8));
  position: relative;
  padding: 100px 0;
}

.p-service-list__category:nth-of-type(2n-1)::after {
  display: block;
  content: '';
  width: 97.5vw;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: -1;
  background: rgba(236, 239, 243, .4);
}

.p-service-list__items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  list-style: none;
}

.p-service-list__item {
  background: rgba(255, 255, 255, .8);
  border-radius: 10px;
  border: 1px solid #eee;
  padding: var(--space-m) 14px;
  box-sizing: border-box;
}

.p-service-list__category-head {
  line-height: 1.4;
  margin-bottom: var(--space-l);
  position: relative;
}

.p-service-list__category-title {
  font-size: 4rem;
}

.p-service-list__category-label {
  display: flex;
  align-items: center;
  font-family: var(--font-family-en);
}

.p-service-list__category-label::before {
  display: inline-block;
  content: '';
  width: 16px;
  aspect-ratio: 10/9.6;
  background: url('/assets/img/common/star--yellow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  flex-shrink: 0;
  margin-right: 5px;
  margin-bottom: 2.5px;
}

.p-service-list__category-label::after {
  display: block;
  content: '';
  flex: 1;
  border: 1px solid var(--color-border);
  margin-left: 5px;
}

.p-service-list__category-body {
  display: flex;
  justify-content: space-between;
  position: relative
}

.p-service-list__category-content {
  width: 100%;
  margin-bottom: var(--space-l);
}

#homepage-production .p-service-list__category-content,
#renewal .p-service-list__category-content {
  width: 60%;
}

.p-service-list__category-lead {
  font-size: 1.8rem;
}

.p-service-list__category-visual {
  width: 37.5%;
}

.p-service-list__category-visual--fixed {
  max-width: 500px;
  position: absolute;
  bottom: 0;
  right: -5vw;
}

.p-service-list__item-card {
  display: flex;
  flex-direction: column;
}

.p-service-list__item-visual {
  display: grid;
  place-items: center;
  width: 90px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #E8F0F4;
  margin: 0 auto var(--space-xs) auto;
}

.p-service-list__item-icon {
  display: grid;
  place-items: center;
  width: 80px;
  aspect-ratio: 1;
  margin: 0 auto var(--space-xs) auto;
}

.p-service-list__item-title {
  width: 100%;
  font-size: 1.6rem;
  text-align: center;
  background: var(--color-bg-coolwhite);
  padding: 5px 10px;
  margin-bottom: var(--space-xs);
  border-radius: 6px;
  box-sizing: border-box;
}

.p-service-list__item-text {
  font-size: 1.4rem;
  line-height: 1.8;
}

.p-service-list__item-more {
  display: flex;
  align-items: center;
  font-size: 1.3rem;
  margin-top: var(--space-xs);
  margin-left: auto;
  padding: 5px 30px;
  border-bottom: 2px solid #545454;
}

.p-service-list__item-more::after {
  display: inline-block;
  content: '';
  width: 14px;
  aspect-ratio: 1/1;
  background: url(/assets/img/icon/arrow-right.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 5px;
}

.p-service-list__category-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 80px;
  padding: 0 60px 0 40px;
  margin-top: var(--space-l);
  line-height: 1.6;
  background: rgba(147, 207, 237, 0.5);
  color: #2f6f8a;
  font-weight: 700;
  border-radius: 50vh;
  position: relative;
}

.p-service-list__category-link::after {
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  background: url(/assets/img/common/arrow-right--w.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translate(0, -50%);
}

@media screen and (max-width:1280px) {
  .p-service-intro__nav-list {
    width: 100%;
  }
}

@media screen and (max-width:1024px) {
  .p-service-intro__nav-item {
    width: 49.5%;
  }

  .p-service-intro__nav-item:nth-of-type(4) {
    margin-left: initial;
  }

  .p-service-intro__nav-item:nth-of-type(5) {
    margin-right: initial;
  }

  .p-service-intro__nav-item:nth-of-type(n+3) {
    margin-top: 5px;
  }

  .p-service-list__lead {
    width: 85%;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
  }

  /*-- p-service-list --*/
  .p-service-list__lead br {
    display: none;
  }

  .p-service-list__items {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width:896px) {

  /*---service-intro---*/
  .p-service-intro__head {
    margin-bottom: var(--space-m);
  }

  .p-service-intro__head .p-section__title {
    text-align: center;
  }

  .p-service-intro__head .p-section__title .u-sp-only {
    display: block;
  }

  .p-service-intro__body {
    width: 85%;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .p-service-intro__content {
    width: 100%;
  }

  .p-service-intro__visual {
    width: 80%;
    margin-bottom: var(--space-m);
  }

  .p-service-intro__nav-list {
    width: 100%;
  }

  .p-service-intro__nav-item::after {
    right: 10px;
  }

  .p-service-intro__nav-link {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    padding: 0 30px 0 20px;
  }

  .p-service-intro__nav-icon {
    width: 40px;
  }

  /*-- service-list --*/
  .p-service-list__category-body {
    flex-direction: column-reverse;
  }

  .p-service-list__category-visual--fixed {
    max-width: initial;
    position: relative;
    top: initial;
    right: initial
  }

  .p-service-list__category-visual {
    width: 75%;
    margin-bottom: var(--space-m);
  }

  #homepage-production .p-service-list__category-content,
  #renewal .p-service-list__category-content {
    width: 100%;
  }
}

@media screen and (max-width:786px) {}

@media screen and (max-width:680px) {
  .p-service-intro__body {
    width: 100%;
  }
}

@media screen and (max-width:480px) {

  /*---service---*/
  .p-service-intro__head .p-section__label {
    font-size: 3.2rem;
  }

  .p-service-intro__title {
    font-size: 1.8rem;
  }

  .p-service-intro__title br {
    display: none;
  }

  .p-service-intro__body {
    margin-bottom: var(--space-m);
  }

  .p-service-intro__visual {
    width: 90%;
    margin-bottom: 20px;
  }

  .p-service-intro__lead {
    font-size: 1.8rem;
    margin-bottom: var(--space-xs);
  }

  .p-service-intro__text {
    font-size: 1.4rem;
  }

  .p-service-intro__nav-item {
    width: 100%;
  }

  .p-service-intro__nav-item:nth-of-type(n+2) {
    margin-top: 5px;
  }

  .p-service-intro__nav-link {
    height: 68px;
    padding: 0 30px 0 20px;
    font-size: 1.5rem;
  }

  .p-service-intro__nav-icon {
    width: 36px;
  }

  /*-- service-list --*/
  .p-service-list__lead {
    width: 90%;
    margin-bottom: var(--space-m);
  }

  .p-service-list__category {
    padding: 80px 0;
  }

  .p-service-list__category-head {
    line-height: 1.4;
    margin-bottom: var(--space-m);
  }

  .p-service-list__category-title {
    font-size: 2.6rem;
  }

  .p-service-list__category-visual {
    width: 100%;
  }

  .p-service-list__category-lead {
    font-size: 1.6rem;
    text-align: justify;
  }

  .p-service-list__items {
    grid-template-columns: repeat(1, 1fr);
  }
}